/* font */
body,h1,h2,h3,h4,h5,h6 {font-family: "Lato", sans-serif}
.w3-bar,h1,button {font-family: "Montserrat", sans-serif}
.fa-anchor,.fa-coffee {font-size:200px}

  /* photo center */
  .centered {
      position: absolute;
      top: 50%;
      left: 50%;
      transform: translate(-50%, -50%);
  }

  /* horizontal line */
  .t476__line {
      max-width: 50px;
      width: 100%;
      height: 3px;
      background-color: #666;
      margin: 0 auto;
  }